<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><soapenv:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-75DC90188B8F35BDEF149856102831412097" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-8038" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-8039">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>4bzDWqZo8eBxGnfzLtdReDviuFQ=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
MzUr3YcmWWTThm0s9Qb9rX570pCUyPWApIhOe1yylN0lcam2R+JmH1ErjTZeaQesL2YvuwhbMGhh
qoceu9pAqow1o6t4GIRXQhD3dOejttB+jEC/TetOWn81ylXKyVY/pwVmAi21vo89plEvJQTGIc3R
e4z0Orrlw8n7wzs8gUzmVOBLD6G2+YDWJm654EjVfYBfvVg0hXkWEGFagIG6AqwZk3rDrDj4Mn3s
Jyh+hGZVHybdVfy+ZJLft++oxUXaoEiZslXudrDTjPostyCuQ8nz+f0urQS4+CUcjVPXKFoxJS7o
D4EiHliYrEEKsqVt6CR5yIHyfAnlnK6yJ72DjA==
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-75DC90188B8F35BDEF149856102831412098">
<wsse:SecurityTokenReference wsu:Id="STRId-75DC90188B8F35BDEF149856102831412099" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-75DC90188B8F35BDEF149856102831412097" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></soapenv:Header><soapenv:Body Id="Body" wsu:Id="id-8039" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><Respuesta xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/respuesta"><Atributos><IdPeticion>0341_SPP_QA_MH_IGMIN_0014</IdPeticion><NumElementos>1</NumElementos><TimeStamp>2017-06-27T12:57:08.254+02:00</TimeStamp><Estado><CodigoEstado>0003</CodigoEstado><CodigoEstadoSecundario/><LiteralError>Tramitada</LiteralError><TiempoEstimadoRespuesta>0</TiempoEstimadoRespuesta></Estado><CodigoCertificado>SVDIGAEMINIMISWS01</CodigoCertificado></Atributos><Transmisiones><TransmisionDatos><DatosGenericos><Emisor><NifEmisor>S2826015F</NifEmisor><NombreEmisor>IGAE</NombreEmisor></Emisor><Solicitante><IdentificadorSolicitante>S2833002E</IdentificadorSolicitante><NombreSolicitante>MINISTERIO DE HACIENDA Y AP</NombreSolicitante><UnidadTramitadora>SG COORD ESTUDIOS E IMPULSO ADM ELECLT(MINHAP)</UnidadTramitadora><Procedimiento><CodProcedimiento>SVDR_20090505_000005</CodProcedimiento><NombreProcedimiento>PRUEBAS DE INTEGRACION MINIMIS</NombreProcedimiento></Procedimiento><Finalidad>PRUEBAS DE INTEGRACION MINIMIS</Finalidad><Consentimiento>Si</Consentimiento><Funcionario><NombreCompletoFuncionario>JUAN ESPAÑOL ESPAÑOL</NombreCompletoFuncionario><NifFuncionario>99999999R</NifFuncionario></Funcionario><IdExpediente>EXP/15122016</IdExpediente></Solicitante><Titular><TipoDocumentacion>NIF</TipoDocumentacion><Documentacion>10000322Z</Documentacion><NombreCompleto>MANUELA BLANCO VIDAL</NombreCompleto></Titular><Transmision><CodigoCertificado>SVDIGAEMINIMISWS01</CodigoCertificado><IdSolicitud>0341_SPP_QA_MH_IGMIN_0014</IdSolicitud><IdTransmision>TIGAEBDNS00000000000000022735</IdTransmision><FechaGeneracion>2017-06-27T12:57:08.042+02:00</FechaGeneracion></Transmision></DatosGenericos><ns1:DatosEspecificos xmlns:ns1="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos"><ns1:Retorno><ns1:Estado><ns1:CodigoEstado>2201</ns1:CodigoEstado><ns1:LiteralError>No constan en la BDNS concesiones de subvenciones afectadas por la regla de MINIMIS entre 2015-06-27 y 2017-06-27</ns1:LiteralError></ns1:Estado><ns1:DatosIdentificacion><ns1:Pais>ES</ns1:Pais><ns1:Nombre>MANUELA BLANCO VIDAL</ns1:Nombre></ns1:DatosIdentificacion><ns1:FechaDesde>2015-06-27</ns1:FechaDesde><ns1:FechaHasta>2017-06-27</ns1:FechaHasta></ns1:Retorno></ns1:DatosEspecificos></TransmisionDatos></Transmisiones></Respuesta></soapenv:Body></soapenv:Envelope>